[Bug 387812] Re: nspr 4.8 available upstream (required for mozilla 1.9.1 and trunk)

Launchpad Bug Tracker 387812 at bugs.launchpad.net
Wed Jun 17 10:09:07 UTC 2009


** Branch linked: lp:~mozillateam/nspr/nspr.head

-- 
nspr 4.8 available upstream (required for mozilla 1.9.1 and trunk)
https://bugs.launchpad.net/bugs/387812
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to nspr in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list